---
layout: post
title: Autonomic in times of pandemic
description: Life under lockdown
image: 2020-04-02_autonomic_garden.jpg
category: updates
date: 2020-04-02
---


# Autonomic in times of pandemic

Just though we'd let everyone know that we are all doing ok during these extraordinary times. Autonomic already carries out all our work remotely so we don't have to change the way we work at all. Business as normal for us in the work realm but we know this isn't the case for many. 

Most of us are involved in local mutual aid projects and we really recommend for everyone is able to get involved in their area (UK lists [here](https://covidmutualaid.org/local-groups/) and [here](https://freedomnews.org.uk/covid-19-uk-mutual-aid-groups-a-list/)). We need to stick together now more than ever. This is especially important for all those with tech skills. We have to help our communities. Tech help will be so appreciated by your local communities and help others to support those in need.

We are also concerned at the rising use of potentially authoritarian surveillance technologies. It is inevitable that under current conditions we would see these technologies deployed in a civil rather than military context. A moment of crisis is the perfect opportunity for those that seek to erode our civil liberties. As hackers, it is our responsibility to fight against repressive technologies wherever we find them for the sake of those less technical than ourselves. 

If you are an organisation or collective that needs help with tech infrastructure, please reach out and we will help to the best of our abilities. This is a time for building cooperation, mutual aid and democratic structures, not only for the duration of the current crisis but also for struggles to come. There is no time to waste.

Love and solidarity

*Autonomic Co-operative*

